
:overview:
  :label: Overview
  :icon: info
  :attributes:
    - :name: name
      :label: Name
      :field_type: name
    - :name: description
      :label: Description
    - :name: other_names
      :label: Other Names
    - :name: universe_id
      :label: Universe
      :field_type: universe
    - :name:
      :label: Tags
      :field_type: tags
:appearance:
  :label: Appearance
  :icon: accessibility
  :attributes:
    - :name: physical_description
      :label: Physical Description
    - :name: height
      :label: Height
    - :name: weight
      :label: Weight
:family:
  :label: Family
  :icon: supervisor_account
  :attributes:
    - :name: character_parents
      :label: Parents
      :field_type: link
    - :name: character_partners
      :label: Partners
      :field_type: link
    - :name: character_children
      :label: Children
      :field_type: link
    - :name: character_siblings
      :label: Siblings
      :field_type: link
    - :name: deity_parents
      :label: Parents
      :field_type: link
    - :name: deity_partners
      :label: Partners
      :field_type: link
    - :name: deity_children
      :label: Children
      :field_type: link
    - :name: deity_siblings
      :label: Siblings
      :field_type: link
:symbolism:
  :label: Symbolism
  :icon: thumbs_up_down
  :attributes:
    - :name: symbols
      :label: Symbols
    - :name: elements
      :label: Elements
    - :name: creatures
      :label: Creatures
      :field_type: link
    - :name: floras
      :label: Floras
      :field_type: link
    - :name: religions
      :label: Religions
      :field_type: link
    - :name: relics
      :label: Relics
      :field_type: link
:powers:
  :label: Powers
  :icon: grade
  :attributes:
    - :name: strengths
      :label: Strengths
    - :name: weaknesses
      :label: Weaknesses
    - :name: abilities
      :label: Abilities
      :field_type: link
    - :name: conditions
      :label: Conditions
:rituals:
  :label: Rituals
  :icon: import_contacts
  :attributes:
    - :name: prayers
      :label: Prayers
    - :name: rituals
      :label: Rituals
    - :name: traditions
      :label: Traditions
    - :name: human_interaction
      :label: Human Interaction
    - :name: related_towns
      :label: Related towns
      :field_type: link
    - :name: related_landmarks
      :label: Related landmarks
      :field_type: link
    - :name: races
      :label: Related races
      :field_type: link
:history:
  :label: History
  :icon: date_range
  :attributes:
    - :name: notable_events
      :label: Notable Events
    - :name: family_history
      :label: Family History
    - :name: life_story
      :label: Life Story
:gallery:
  :label: Gallery
  :icon: photo_library
:notes:
  :label: Notes
  :icon: edit
  :attributes:
    - :name: notes
      :label: Notes
    - :name: private_notes
      :label: Private Notes
      :description: Private notes are <em>always</em> visible to only you, even if content is made public and shared.
